Jump to content

APFS Error


theeama
 Share

Recommended Posts

  • Moderators

Upgrade to latest Clover. Remove APFS.efi, the version you have is too old, instead when installing Clover select ApfsDriverLoader-64.efi. This will load the APFS from that version of MacOS.

Also remove these from /EFI/Clover/drivers64UEFI, use AptioMemoryFix-64.efi instead

OsxAptioFix2Drv-64.efi

OsxAptioFixDrv-64.efi

Link to comment
Share on other sites

 Share

×
×
  • Create New...